1. ВСЁ ЧТО НУЖНО ЗНАТЬ О JOOMLA — ЗА ОДИН ДЕНЬ!
    Гость, не пропусти Joomla!Day Russia 2017 - 20% скидка (JDCB9TOIIIA)
    Скрыть объявление

неудалось обновить версию joomla 1.5.14

Тема в разделе "Установка и обновление Joomla!", создана пользователем Дьякова Виктория, 22.09.2010.

  1. Offline

    Дьякова Виктория Недавно здесь

    Регистрация:
    22.09.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Женский
    Сразу скажу, что только начали работать с системой jOOMLA.

    Попыталась обновить версию joomla 1.5.14, либо я что то не так сделала, но теперь в JoomGallery английский язык, и сайт перестал работать, вместо главной страницы он выдает следующее:'(:

    Warning: require_once(/home/ragsvrnr/public_html/components/com_joomgallery/classes/interface.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/ragsvrnr/public_html/modules/mod_joomimg/mod_joomimg.php on line 20

    Fatal error: require_once() [function.require]: Failed opening required '/home/ragsvrnr/public_html/components/com_joomgallery/classes/interface.class.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/ragsvrnr/public_html/modules/mod_joomimg/mod_joomimg.php on line 20

    Подскажите, пожалуста, что сделать, что бы всё опять работало, может как нибудь вернуться к старой версии, а может это вовсе не из-за обновления???
     
  2.  
  3. Offline

    Владимир1983 Недавно здесь

    Регистрация:
    19.04.2010
    Сообщения:
    24
    Симпатии:
    0
    Пол:
    Мужской
    Чтоб вернутся к старой версии надо залить бекап который вы конечно же сделали перед тем как начать обновление.
    А чтоб вам помогли посоветовали надо понять что и как вы там обновляли, для этого надо пошагово описать свои действия. Или дождаться телепатов из отпуска...
     

Поделиться этой страницей

Загрузка...